@charset "utf-8";
/* CSS Document */

.footer {
	margin: 0;
	padding: 10px 10px;
	position: relative;
	overflow:hidden;
	font-size:85%;
	background: #FFF;
	border-top: 3px solid #204977;

}
.footer .logo {
	padding:40px 10px 0;
}
.footer .logo img{
	width:264px;
	height:55px;
}
.footer p {
	color: #666;
	line-height: 160%;
	margin: 0 0 0 180px;
	overflow:hidden;
	display: block;	
}
.footer p a {
	color: #018796;
	text-decoration: none;
}
.footer p a:hover {
	color: #018796;
	text-decoration: none;
}
.footer .copyright {
	text-align: right;
	margin-left: 10px;
}
.footer .copyright li {
	display: inline;
	margin-right: 5px;
	padding-right: 10px;
	border-right: 1px solid #4787CD;
}
.footer .copyright li a {
	text-decoration: none;
	color: #204977;
}
.footer .copyright li a:hover {
	text-decoration: underline;
}

.footer .visitor {
	position: absolute;
	left: 20px;
	top: 30px;
	color: #204977;
}
.footer .visitor em {
	color: #204977;
	font-style: normal;
	font-weight: bold;
}
.footer .update {
	position: absolute;
	left: 20px;
	top: 45px;
	color: #204977;
}
 .footer .update em {
	font-style: normal;
	font-weight: bold;
	color: #204977;
}
.footer .aaa {
	position: absolute;
	left: 850px;
	top: 35px;
}
.footer .egov {
	position: absolute;
	left: 944px;
	top: 35px;
	}
